{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2019-11-14T03:22:39Z",
  "ModifiedOn" : "2019-11-26T08:04:51Z",
  "Author" : "Manish Kapur",
  "Title" : "Transform Spreadsheet into Web Apps in Minutes Using Oracle APEX on ATP",
  "Pages" : 13,
  "Words" : -1,
  "Images" : 18,
  "Paragraphs" : 149,
  "Content" : [ {
    "Id" : 1,
    "Titles" : "Transform spreadsheet into web apps in minutes using Oracle APEX on ATP.",
    "Text" : "Manish Kapur.\nKiran Makarla.\nNavita Sood.\nNovember 2019.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : "Managing data in spreadsheets is challenging.",
    "Text" : "2.\nData Security – Cell locking is ineffective.\nData Validation – Manual and error prone.\nData Sharing – Excel is sluggish and hard to share.\nData Integrity – Cannot guarantee accuracy of data in multi-user environment.\nSource: Oracle Internal Survey.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Legacy data warehouses are based on technology that is, at its core, is decades old. They were designed in a time when data was simpler, and the number of people in an organization with the need or desire to access the database were few. As analytics has become a company-wide practice, and a larger volume of more diverse data is collected, the data warehouse has become the biggest roadblock that people are facing in their path to insight. To meet the demands and opportunities of today and tomorrow, data warehouses will need to fundamentally change.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : "What should a spreadsheet transformation solution provide?",
    "Text" : "3.\nLoad and Convert Your Spreadsheets Easily and Quickly.\nVisualize, Generate.\nand Share Reports Efficiently.\nStreamline Data Management.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "So what does modern DW need to meet growing business demands?\nEasy – to provision new DM or DW; easy for users to use many different data types from different sources.\nFast – more and more users demanding concurrent, rapid access to larger volumes of data – must be able to cope.\nElastic – flexibility to explore wide range of data; scale on demand to meet fluctuating business needs without additional cost.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 3,
      "file" : "image10.jpeg",
      "text" : "N."
    }, {
      "id" : 3,
      "file" : "image10.jpeg",
      "text" : "N."
    }, {
      "id" : 3,
      "file" : "image10.jpeg",
      "text" : "N."
    } ]
  }, {
    "Id" : 4,
    "Titles" : "Introducing Oracle APEX on ATP.",
    "Text" : "4.\nHigh-productivity, low code development platform.\nVisualize and manage data.\nOptionally leverage SQL skills and database capabilities.\nDevelop desktop and mobile web apps.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Oracle APEX enables you to design, develop and deploy beautiful, responsive, database-driven applications, either on-premises or in the cloud.\nUsed to build desktop and mobile applications for the Oracle Database.\nQuickly build reports, forms, charts, calendars, etc. on top of the data in your database.\nOracle APEX can also take advantage of the large majority of Oracle Database features.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image11.png",
      "text" : "Ye.\n-F."
    }, {
      "id" : 2,
      "file" : "image12.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image13.png",
      "text" : ""
    } ]
  }, {
    "Id" : 5,
    "Titles" : "Oracle APEX on Autonomous Database.",
    "Text" : "Elastic.\nMeet the fluctuating business demands.\nas needed.\nAll without interrupting.\nbusiness continuity Fast Accelerate innovation and time to market.\nIncrease productivity.\nby allowing more users.\nconcurrent access to data Easy Start building apps in minutes – vs. weeks / months.\nNo software to install or manage makes you productive right away 5 Value proposition for business.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : "Transform your spreadsheets to web apps in minutes.",
    "Text" : "6.\nCopy / paste or upload a spreadsheet file.\nCreates table in oracle database.\nDetermines best-fit data types.\nUploads data into oracle table.\nCreates first-cut of app.\nMove to a single source of truth.\nSend out a URL not a file.\nSecure, scalable, multi-user app.\nAdd validations to improve data quality.\nExtend with charts, calendars, and more.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Spreadsheets bad – APEX good!",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : "Rapid application development.",
    "Text" : "7.\nBuild new business and productivity apps.\nBuild apps in days / weeks not months / years.\nUse powerful wizards to create fully featured apps.\nLow-code capabilities allow non-IT professionals to also build or help.\nbuild apps.\nEasily modify to meet changing requirements.\nRapidly iterate to production-ready app Opportunistic Simplistic, tactical apps to meet immediate need.\nWebify paper processes.\nGenerally developed by one or two people.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Widely used to rapidly build applications that are needed ASAP to meet changing business requirements and maximize competitive advantage.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image16.png",
      "text" : ""
    } ]
  }, {
    "Id" : 8,
    "Titles" : "Productivity and departmental app examples.",
    "Text" : "Project Management.\nCustomer Tracker.\nTeam Calendar.\nOpportunity Tracker.\nChecklist Manager.\nIncident Tracking.\nSurvey Builder.\nPolling App.\nMeeting Minutes.\nData Reporter and Many More Possibilities 8 Over 20 Pre-Built Apps Included with APEX.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image17.png",
      "text" : "APEX Application Archive.\nSoftware Development.\nChecklist Manager.\nTracking, Team Productivity.\nData Reporter.\nKnowledge Management, Tracking, Project Management.\n#5 incident Tracking.\nIW #1 Software Development, IT Management.\nOpportunity Tracker.\nTracking, Team Productivity.\nSurvey Builder.\nKnowledge Management, Marketing, Tracking.\n© Aoplecaton Standards Tracker.\n© Tracking, Knowledge Management.\nCompetitive Analysis. fees EF] oecison wanager.\nLR eam producti, Tracking.\nMa Live Poll.\nMarketing, Tracking PTrack Project Managemen, Team Productivity, Tracking.\nBug Tracking.\nSoftware Development, Tracking.\nFg) Customer Tracker.\nTracking, Marketing.\nGroup Calendar.\nTeam Productivity.\nMeeting Minutes.\nTracking, Team Productivity.\nScript Planner.\nTracking."
    } ]
  }, {
    "Id" : 9,
    "Titles" : "Oracle Autonomous Database for APEX.",
    "Text" : "9.\nSelf-Driving.\nSelf-Repairing.\nSelf-Securing Reduces human labor.\nProtects itself.\nfrom attacks.\nKeeps business up and running.\nWorld’s First.\nAutonomous Database.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : "Maximize the Value of Data:\nTo specifically address the data and how to get the most out of your data we introduced Oracle Autonomous Database Cloud – worlds first autonomous database!\nIn doing so we are pioneering an entirely new industry category – one that allows organizations to free themselves from the manual activities and constraints that bog IT down (e.g. 72% on maintenance) and focus on dribving the business forward.\nOracle ADBC is built on three visionary pillars:\nSelf-Driving:\nOracle ADB runs itself - provisions, secures, monitors, backs up, recovers and troubleshoots without any human intervention – saves valuable human labor that can be repurposed towards helping create new IT architectures that can better support business growth/innovation. By removing human element in these administrative tasks reduce human error equation that helps save costs – sometimes significant.\n2. Self-Securing:\nOracle ADB keeps your most valuable asset (your data) secure for you. The Autonomous Database is more secure than a manually operated database because it protects itself rather than having to wait for an available administrator. This applies to defenses against both external and internal attacks - automatically applies security updates while running to protect against cyberattacks, and automatically encrypts all data.\n3. Self Repairing:\nThe Autonomous Database is more reliable than a manually operated database. At startup, it automatically establishes a triple-mirrored scale-out configuration in one regional cloud datacenter, with an optional full standby copy in another region - automatically recovers from any physical failures whether at the server or datacenter level. It has the ability to rewind data to a point in time in the past to back out user errors. By applying software updates in a rolling fashion it keeps the application online during updates of the database, clusterware, OS, VM, hypervisor, or firmware. This helps keep the business running without interruption.\nDesigned to perform, giving rapid results to your analytical queries and OLTP transactions. Autonomous database automatically tunes itself using Machine Learning algorithms including automatically creating any indexes needed to accelerate applications. Users get the ultimate simplicity of a “load and go” architecture in which they can simply load their data and run their queries thus benefitting from quicker time to insights.\nThis means that companies can focus their attention and resources on how to extract more value from their data and get meaningful insight into the business, rather than worrying about how do they keep their data secure, what need to do to optimize performance, fix errors and prevent interruptions that could stall business momentum.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : "Oracle APEX on Autonomous Database.",
    "Text" : "Oracle APEX is a low-code development platform which enables fast, scalable and secure apps in minutes.  If you have Oracle Autonomous Database, you already have APEX! Fast Accelerate development with out of the box components and intelligent wizards. Enterprise ready from day one.\nNative access to all the capabilities of Oracle Autonomous Database Flexible Deploy on-premises or cloud – Wherever Oracle DB runs.\nAPEX apps can run on laptops or mobile devices Effortless Oracle APEX leverages all the capabilities of Oracle Databases with super simple low-code app-dev framework.\nNew applications can be created instantly and effortlessly in minutes with just a few clicks.\nAs your APEX applications grow, so does the data, and ADW/ATP is the best option to manage your apps.\nOracle managed.\nOracle manages the entire infrastructure of the APEX environment. Customers can focus on solving the business problems instead of managing environments.\n10.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : "Additional resources.",
    "Text" : "Autonomous Database:\nhttps://www.oracle.com/database/autonomous-database.html.\nhttps://apex.oracle.com.\nOracle APEX.\nhttps://www.oracle.com/database/technologies/appdev/apex.html Blogs https://blogs.oracle.com/apex/.\nhttps://blogs.oracle.com/database/autonomous-database.\nSocial Media.\n@OracleAPEX.\n@OracleDatabase.\nTry it!\n—–.\noracle.com/cloud/free.\n11.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image18.png",
      "text" : "Vv.\n=.\n=.\nz=."
    }, {
      "id" : 2,
      "file" : "image5.png",
      "text" : ""
    } ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "Thank you.\nManish Kapur.\nKiran Makarla.\nNavita Sood.\n12.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : "Data driven solution to solve business application problems.",
    "Text" : "APEX lets you build highly functional productivity apps with little or no code using a drag and drop interface.\nIt comes pre-installed, pre-configured with ready to use  with Autonomous Database.\nAutonomous Database is a self service data store for business users that automatically adapt to your changing workloads and provides enhanced reliability, scalability, security of data.\nTake control – build and deploy without external dependency on IT.\nJust use your browser to transform your spreadsheets into online webapps in minutes and streamline data management tasks.\nGet real time secure access to your enterprise data by integrating directly with ERP/CRM systems.\n30 out of the box application templates for developing your own custom applications such as calendar, survey, reports, charts, forms etc.\nRun lots of applications on just one instance of the database. Collaborate with teams and standardize on common application platform.\n13.",
    "Footers" : "Copyright © 2019, Oracle and/or its affiliates. All rights reserved.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  } ]
}